serverdb.setNetworkConnectCommand Sets the connect command
Usage
serverdb.setNetworkConnectCommand [switches] <name:string> <command:string>
Description
Sets the command <command> to run on connect for the specified network <name>.
Switches
-q | --quiet
Do not print errors if the network already exists.
Examples
Quietly sets the connect command for the LiberaChat network serverdb.setNetworkConnectCommand -q LiberaChat ns identify HelLViS69 foobar
See also
serverdb module documentation

Index, Commands